Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 158433 - FHS-specified /usr/share/games not created
Summary: FHS-specified /usr/share/games not created
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: filesystem
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Mike McLean
URL: http://www.pathname.com/fhs/pub/fhs-2...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-22 09:06 UTC by Ville Skyttä
Modified: 2014-03-17 02:54 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-05-23 04:27:40 UTC


Attachments (Terms of Use)
Add /usr/share/games (deleted)
2005-05-22 09:06 UTC, Ville Skyttä
no flags Details | Diff

Description Ville Skyttä 2005-05-22 09:06:39 UTC
http://www.pathname.com/fhs/pub/fhs-2.3.html#SPECIFICOPTIONS15

/usr/share/games, as specified by the FHS (optional but a must "if the
corresponding subsystem is installed", and /usr/games and /usr/lib/games are
there), should be added to the filesystem package.  Fix attached.

Comment 1 Ville Skyttä 2005-05-22 09:06:39 UTC
Created attachment 114684 [details]
Add /usr/share/games

Comment 2 Bill Nottingham 2005-05-23 04:27:40 UTC
Added in 2.3.4-1, thanks!



Note You need to log in before you can comment on or make changes to this bug.